; 20221026_092526 - Horazdovice - Komusin - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-448_o_textures\dry\2dlidi.dds	damp\2dlidi.dds
track-448_o_textures\dry\3dlidic.dds	damp\3dlidic.dds
track-448_o_textures\dry\atrees.dds	damp\atrees.dds
track-448_o_textures\dry\bory.dds	damp\bory.dds
track-448_o_textures\dry\btrees.dds	damp\btrees.dds
track-448_o_textures\dry\bushld.dds	damp\bushld.dds
track-448_o_textures\dry\carsrs.dds	damp\carsrs.dds
track-448_o_textures\dry\ctrees.dds	damp\ctrees.dds
track-448_o_textures\dry\fbush.dds	damp\fbush.dds
track-448_o_textures\dry\fbush2.dds	damp\fbush2.dds
track-448_o_textures\dry\ftrees.dds	damp\ftrees.dds
track-448_o_textures\dry\htrees.dds	damp\htrees.dds
track-448_o_textures\dry\new\water.dds	damp\new\water.dds
track-448_o_textures\dry\rally_signs.dds	damp\rally_signs.dds
track-448_o_textures\dry\stavby.dds	damp\stavby.dds
track-448_o_textures\dry\transpa2.dds	damp\transpa2.dds
track-448_o_textures\dry\tree_line_out.dds	damp\tree_line_out.dds
track-448_o_textures\dry\vans.dds	damp\vans.dds
track-448_o_textures\wet\2dlidi.dds	damp\2dlidi.dds
track-448_o_textures\wet\3dlidic.dds	damp\3dlidic.dds
track-448_o_textures\wet\atrees.dds	damp\atrees.dds
track-448_o_textures\wet\bory.dds	damp\bory.dds
track-448_o_textures\wet\btrees.dds	damp\btrees.dds
track-448_o_textures\wet\bushld.dds	damp\bushld.dds
track-448_o_textures\wet\carsrs.dds	damp\carsrs.dds
track-448_o_textures\wet\ctrees.dds	damp\ctrees.dds
track-448_o_textures\wet\extra.dds	damp\extra.dds
track-448_o_textures\wet\fbush.dds	damp\fbush.dds
track-448_o_textures\wet\fbush2.dds	damp\fbush2.dds
track-448_o_textures\wet\ftrees.dds	damp\ftrees.dds
track-448_o_textures\wet\grass.dds	damp\grass.dds
track-448_o_textures\wet\htrees.dds	damp\htrees.dds
track-448_o_textures\wet\new\placa3.dds	damp\new\placa3.dds
track-448_o_textures\wet\new\placa4.dds	damp\new\placa4.dds
track-448_o_textures\wet\new\placax.dds	damp\new\placax.dds
track-448_o_textures\wet\new\placaxx.dds	damp\new\placaxx.dds
track-448_o_textures\wet\new\water.dds	damp\new\water.dds
track-448_o_textures\wet\patches.dds	damp\patches.dds
track-448_o_textures\wet\rally_signs.dds	damp\rally_signs.dds
track-448_o_textures\wet\stavby.dds	damp\stavby.dds
track-448_o_textures\wet\tracktextureplatetransparent.dds	damp\tracktextureplatetransparent.dds
track-448_o_textures\wet\transpa2.dds	damp\transpa2.dds
track-448_o_textures\wet\tree_line_out.dds	damp\tree_line_out.dds
track-448_o_textures\wet\vans.dds	damp\vans.dds
